import { SvgIconProps } from "../../app/types/types";


export function FormCoditionValidIcon(props: SvgIconProps) {
  return (
    <svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M6.69704 0.45313C8.09604 0.453188 9.45175 0.938329 10.5332 1.82589C11.6146 2.71345 12.3548 3.94852 12.6276 5.32065C12.9005 6.69278 12.6892 8.11708 12.0297 9.35086C11.3701 10.5846 10.3032 11.5516 9.01068 12.0869C7.71815 12.6222 6.27999 12.6928 4.94124 12.2867C3.60249 11.8805 2.44599 11.0228 1.66878 9.8595C0.891578 8.69625 0.541757 7.2995 0.678926 5.90724C0.816095 4.51497 1.43177 3.21335 2.42104 2.22413C2.98196 1.66178 3.64848 1.21583 4.3823 0.911898C5.11612 0.60797 5.90277 0.45206 6.69704 0.45313Z"
        fill="#0AD66A"
        stroke="#0AD66A"
        strokeWidth="0.3"
      />
      <path
        d="M9.17798 4.24908C9.22487 4.20227 9.28051 4.16514 9.34174 4.13983C9.40297 4.11452 9.46858 4.10152 9.53484 4.10156C9.60109 4.10161 9.66669 4.1147 9.72788 4.1401C9.78908 4.1655 9.84467 4.2027 9.89148 4.24958C9.9383 4.29647 9.97542 4.35211 10.0007 4.41334C10.026 4.47457 10.0391 4.54018 10.039 4.60644C10.039 4.67269 10.0259 4.73829 10.0005 4.79948C9.97507 4.86068 9.93787 4.91627 9.89098 4.96308L6.10698 8.75108C6.06044 8.79855 6.00489 8.83626 5.94359 8.86201C5.88229 8.88775 5.81647 8.90101 5.74998 8.90101C5.6835 8.90101 5.61768 8.88775 5.55638 8.86201C5.49508 8.83626 5.43953 8.79855 5.39298 8.75108L3.49798 6.85708C3.40344 6.7624 3.35037 6.63404 3.35046 6.50023C3.35056 6.36642 3.4038 6.23813 3.49848 6.14358C3.59317 6.04903 3.72153 5.99597 3.85534 5.99606C3.98915 5.99616 4.11744 6.0494 4.21198 6.14408L5.74998 7.68108L9.17798 4.24908Z"
        fill="white"
        stroke="white"
        strokeWidth="0.3"
      />
    </svg>
  )
}
